body {
  background-color: var(--lightGray);
  background-image: url(/images/bg_asset_gray_sp.png);
  background-repeat: repeat-y;
  background-size: contain;
  background-position: center 0;
}
@media print, screen and (min-width: 768px) {
  body {
    background-image: url(/images/bg_asset_gray.png);
    background-size: 100%;
  }
}
@media print, screen and (min-width: 1200px) {
  body {
    background-attachment: fixed;
  }
}

/*==================================================
  topMain
==================================================*/
.topMain {
  width: 100%;
  padding: 0 0 40px 0;
}

/*=====================================================
  topTitle
=====================================================*/
.topTitle {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
}
.topTitle.topTitle--white {
  color: var(--white);
}
.topTitle .topTitle__ja {
  margin: 0 0 8px 0;
  padding: 0;
  display: block;
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-weight: 600;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topTitle .topTitle__ja {
    font-size: 28px;
    font-size: 1.5555555556rem;
    bottom: 12px;
  }
}
.topTitle .topTitle__en {
  margin: 0;
  padding: 0;
  display: block;
  font-size: 12px;
  font-size: 0.6666666667rem;
  font-weight: 600;
  font-family: Helvetica, Arial, sans-serif;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topTitle .topTitle__en {
    font-size: 14px;
    font-size: 0.7777777778rem;
  }
}

.topLead {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 20px;
  font-size: 1.1111111111rem;
  line-height: 1.4;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  position: relative;
}
.topLead.topLead--white {
  color: var(--white);
}
@media print, screen and (min-width: 1200px) {
  .topLead {
    font-size: 34px;
    font-size: 1.8888888889rem;
  }
}

.topText {
  margin: 0 0 20px 0;
  position: relative;
}
.topText.topText--white {
  color: var(--white);
}

.topButton {
  position: relative;
}
.topButton a {
  min-width: 220px;
  background-color: transparent;
}
@media print, screen and (min-width: 1200px) {
  .topButton a {
    font-size: 16px;
    font-size: 0.8888888889rem;
  }
}
.topButton.topButton--white a {
  border-color: var(--white);
}
.topButton.topButton--white a .icon {
  color: var(--white);
  background-image: url(/images/icon_arrow_white_l_right.svg);
}
.topButton.topButtonWin--white a {
  border-color: var(--white);
}
.topButton.topButtonWin--white a .icon {
  color: var(--white);
  background-image: url(/images/icon_win_white.svg);
}

/*==================================================
  topVi
==================================================*/
.topVi {
  width: 100%;
  height: calc(100vh - 100px);
  position: relative;
  background-color: #EFEFEF;
}
@media print, screen and (min-width: 768px) {
  .topVi {
    height: 400px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi {
    height: 100vh;
  }
}
.topVi ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
.topVi ul li {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  list-style: none;
  background-repeat: no-repeat;
  background-size: cover;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li {
    height: 400px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi ul li {
    height: 100vh;
  }
}
.topVi ul li:nth-child(1) {
  background-image: url(/images/top/vi_01_sp.jpg);
  background-position: left -30px;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li:nth-child(1) {
    background-image: url(/images/top/vi_01.jpg);
  }
}
.topVi ul li:nth-child(2) {
  background-image: url(/images/top/vi_02_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul li:nth-child(2) {
    background-image: url(/images/top/vi_02.jpg);
  }
}
.topVi ul li:nth-child(3) {
  background-image: url(/images/top/vi_03_sp.jpg);
}
@media print, screen and (min-width: 768px) {
  .topVi ul li:nth-child(3) {
    background-image: url(/images/top/vi_03.jpg);
  }
}
.topVi ul li:nth-child(4) {
  background-image: url(/images/top/vi_04_sp.jpg);
  background-position: left -80px;
}
@media print, screen and (min-width: 768px) {
  .topVi ul li:nth-child(4) {
    background-image: url(/images/top/vi_04.jpg);
  }
}
.topVi .topVi__catch {
  width: 70%;
  position: absolute;
  left: 20px;
  bottom: 70px;
}
@media print, screen and (min-width: 768px) {
  .topVi .topVi__catch {
    width: 40%;
    left: 40px;
    top: 60px;
    bottom: initial;
  }
}
@media print, screen and (min-width: 1200px) {
  .topVi .topVi__catch {
    top: 0;
    height: calc(100vh - 240px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.topVi .topVi__catch div {
  position: relative;
}
.topVi .topVi__catch .topVi__catch_04 {
  margin-top: 10px;
}

/*==================================================
  topService
==================================================*/
.topServiceArea {
  width: 100%;
  height: 1830px;
  position: relative;
  top: -60px;
  overflow: hidden;
  background: linear-gradient(145deg, rgb(4, 123, 223) 0%, rgb(0, 196, 230) 100%);
  clip-path: polygon(0 0, 100% 1.5%, 100% 98.5%, 0% 100%);
}
@media print, screen and (min-width: 768px) {
  .topServiceArea {
    height: 1400px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topServiceArea {
    height: 1600px;
    top: -210px;
    clip-path: polygon(0 0, 100% 8%, 100% 92%, 0% 100%);
  }
}

.topService__block {
  width: 100%;
  height: 1830px;
  position: relative;
  background-image: url(/images/bg_asset_white_sp.png);
  background-repeat: repeat-y;
  background-position: right 0 top 0;
  background-size: contain;
}
@media print, screen and (min-width: 768px) {
  .topService__block {
    height: 1400px;
    background-image: url(/images/bg_asset_white.png);
    background-size: contain;
  }
}
@media print, screen and (min-width: 1200px) {
  .topService__block {
    height: 1600px;
    background-size: cover;
  }
}

.topService__box {
  width: 100%;
  position: relative;
  top: 74px;
}
@media print, screen and (min-width: 1200px) {
  .topService__box {
    top: 120px;
  }
}

.topService__info {
  margin: 0 0 40px 0;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 1200px) {
  .topService__info {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 60px auto;
  }
}
.topService__info .topService__image {
  width: 100%;
  margin: 0 0 40px 0;
  padding: 0 20px 0 0;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topService__info .topService__image {
    width: 80%;
    margin-right: 0;
    margin-bottom: 40px;
  }
}
@media print, screen and (min-width: 1200px) {
  .topService__info .topService__image {
    width: 50%;
    margin-bottom: 0;
    padding-right: 3%;
  }
}
.topService__info .topService__summary {
  width: 100%;
  margin: 0;
  padding: 0 20px;
}
@media print, screen and (min-width: 1200px) {
  .topService__info .topService__summary {
    width: 36%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.topService__list {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1200px) {
  .topService__list {
    width: 1400px;
    margin: 0 auto;
  }
}
.topService__list ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.topService__list ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topService__list ul li {
    width: 50%;
  }
}
@media print, screen and (min-width: 1200px) {
  .topService__list ul li {
    width: 40%;
  }
}
.topService__list ul li a {
  display: block;
  position: relative;
}
@media print, screen and (min-width: 1200px) {
  .topService__list ul li a:hover .topService__listImg img {
    opacity: 0.8;
    transform: scale(1.1);
  }
  .topService__list ul li a:hover .topService__listTitle::after {
    left: 0;
  }
  .topService__list ul li a:hover .topService__listTitle .icon {
    background-position: right 10px center;
  }
}
.topService__list ul li a .topService__listImg {
  width: 100%;
  height: 246px;
  overflow: hidden;
  z-index: 1;
}
@media print, screen and (min-width: 1200px) {
  .topService__list ul li a .topService__listImg {
    height: 360px;
  }
  .topService__list ul li a .topService__listImg img {
    transition: all 0.2s;
  }
}
.topService__list ul li a .topService__listTitle {
  width: 100%;
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-size: 0.8333333333rem;
  font-weight: 600;
  line-height: 1;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 2;
  background: linear-gradient(145deg, rgba(4, 123, 223, 0.8) 0%, rgba(0, 196, 230, 0.8) 100%);
}
@media print, screen and (min-width: 1200px) {
  .topService__list ul li a .topService__listTitle {
    font-size: 18px;
    font-size: 1rem;
    overflow: hidden;
  }
  .topService__list ul li a .topService__listTitle::after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: -100%;
    top: 0;
    background: linear-gradient(145deg, rgb(244, 47, 2) 0%, rgb(252, 164, 59) 100%);
    z-index: 1;
    transition: all 0.2s;
  }
}
.topService__list ul li a .topService__listTitle .icon {
  width: 100%;
  height: 100%;
  padding: 20px;
  color: var(--white);
  display: block;
  position: relative;
  z-index: 2;
  background-image: url(/images/icon_arrow_white_l_right.svg);
  background-repeat: no-repeat;
  background-position: right 20px center;
  background-size: 14px 14px;
}
@media print, screen and (min-width: 1200px) {
  .topService__list ul li a .topService__listTitle .icon {
    padding: 25px;
    background-position: right 25px center;
    transition: all 0.2s;
  }
}

/*==================================================
  topCompany
==================================================*/
.topCompany {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 1200px) {
  .topCompany {
    top: -160px;
  }
}
.topCompany .topCompany__info {
  margin: 0 0 40px 0;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 60px auto;
    justify-content: flex-end;
  }
}
.topCompany .topCompany__info .topCompany__image {
  width: 100%;
  margin: 0 0 40px 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topCompany .topCompany__info .topCompany__image {
    width: 100%;
    margin-right: 0;
    margin-bottom: 40px;
    padding-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info .topCompany__image {
    width: 50%;
    margin-bottom: 0;
    padding: 0 0 0 3%;
    order: 2;
  }
}
.topCompany .topCompany__info .topCompany__summary {
  width: 100%;
  margin: 0;
  padding: 0 20px;
}
@media print, screen and (min-width: 1200px) {
  .topCompany .topCompany__info .topCompany__summary {
    width: 36%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    order: 1;
  }
}
/*==================================================
  topWorks
==================================================*/
.topWorks {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 1200px) {
  .topWorks {
    top: -160px;
  }
}
.topWorks .topWorks__info {
  margin: 0 0 40px 0;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 60px auto;
  }
}
.topWorks .topWorks__info .topWorks__image {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topWorks .topWorks__info .topWorks__image {
    width: 100%;
  }
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__image {
    width: 50%;
    margin-bottom: 0;
    padding: 0;
  }
}
.topWorks .topWorks__info .topWorks__summary {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__summary {
    padding: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__summary {
    width: 50%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner {
  width: 100%;
  margin: 0;
  background: linear-gradient(145deg, rgb(4, 123, 223) 0%, rgb(0, 196, 230) 100%);
  padding: 60px 20px;
  position: relative;
  z-index: 2;
}
@media print, screen and (min-width: 1200px) {
  .topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner {
    padding: 60px 0 60px 7%;
  }
}
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(/images/bg_asset_white_sp.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right 0 top 0;
  z-index: 1;
}
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner .topTitle,
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner .topLead,
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner .topText,
.topWorks .topWorks__info .topWorks__summary .topWorks__summaryInner .topButton {
  position: relative;
  z-index: 3;
}

/*==================================================
  topNews
==================================================*/
.topNews {
  margin: 0;
  padding: 60px 20px;
  position: relative;
  top: -60px;
}
@media print, screen and (min-width: 1200px) {
  .topNews {
    width: 1400px;
    margin: 0 auto;
    padding: 0 0 60px 0;
    display: flex;
    flex-wrap: wrap;
  }
}
.topNews .topNews__inner {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__inner {
    margin: 0 0 30px 0;
    border-top: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
  }
}
.topNews .topNews__title {
  width: 100%;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__title {
    width: 320px;
    padding-top: 60px;
  }
}
.topNews .news {
  width: 100%;
  height: 300px;
  margin: 0;
  overflow-y: scroll;
}
@media print, screen and (min-width: 1200px) {
  .topNews .news {
    width: 1080px;
    height: 400px;
    display: flex;
    flex-wrap: wrap;
  }
}
.topNews .news .news__list {
  width: 100%;
}
@media print, screen and (min-width: 1200px) {
  .topNews .news .news__list li:first-child {
    border-top-width: 0;
  }
  .topNews .news .news__list li:last-child {
    border-bottom-width: 0;
  }
}
.topNews .topNews__button {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-top: 20px;
}
@media print, screen and (min-width: 1200px) {
  .topNews .topNews__button {
    margin-top: 0;
  }
}

/*==================================================
  topRecruit
==================================================*/
.topRecruit {
  width: 100%;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 1200px) {
  .topRecruit {
    top: -60px;
  }
}
.topRecruit .topRecruit__info {
  margin: 0 0 40px 0;
  display: flex;
  flex-wrap: wrap;
}
@media print, screen and (min-width: 1200px) {
  .topRecruit .topRecruit__info {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 60px auto;
  }
}
.topRecruit .topRecruit__info .topRecruit__image {
  width: 100%;
  margin: 0;
  padding: 0;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .topRecruit .topRecruit__info .topRecruit__image {
    width: 100%;
  }
}
@media print, screen and (min-width: 1200px) {
  .topRecruit .topRecruit__info .topRecruit__image {
    width: 50%;
    margin-bottom: 0;
    padding: 0;
    order: 2;
  }
}
.topRecruit .topRecruit__info .topRecruit__summary {
  width: 100%;
  margin: 0;
  padding: 0;
}
@media print, screen and (min-width: 1200px) {
  .topRecruit .topRecruit__info .topRecruit__summary {
    padding: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topRecruit .topRecruit__info .topRecruit__summary {
    width: 50%;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    order: 1;
  }
}
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner {
  width: 100%;
  margin: 0;
  background: linear-gradient(145deg, rgb(4, 123, 223) 0%, rgb(0, 196, 230) 100%);
  padding: 60px 20px;
  position: relative;
  z-index: 2;
}
@media print, screen and (min-width: 1200px) {
  .topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner {
    padding: 60px 0 60px 7%;
  }
}
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(/images/bg_asset_white_sp.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right 0 top 0;
  z-index: 1;
}
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner .topTitle,
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner .topLead,
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner .topText,
.topRecruit .topRecruit__info .topRecruit__summary .topRecruit__summaryInner .topButton {
  position: relative;
  z-index: 3;
}

/*==================================================
  topBanner
==================================================*/
.topBanner {
  width: 100%;
  margin: 0;
  padding: 0 20px 40px 20px;
}
@media print, screen and (min-width: 1200px) {
  .topBanner {
    width: 1400px;
    margin: 0 auto;
    padding: 0 0 20px 0;
  }
}
.topBanner ul {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.topBanner ul li {
  width: 49%;
  margin: 0 2% 2% 0;
  padding: 0;
  list-style: none;
}
.topBanner ul li:nth-child(2n) {
  margin-right: 0;
}
@media print, screen and (min-width: 768px) {
  .topBanner ul li {
    width: 23.8%;
    margin-right: 1.6%;
    text-align: center;
  }
  .topBanner ul li:nth-child(2n) {
    margin-right: 1.6%;
  }
  .topBanner ul li:nth-child(4n) {
    margin-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .topBanner ul li {
    width: 272px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  .topBanner ul li:nth-child(2n), .topBanner ul li:nth-child(4n) {
    margin-right: 10px;
  }
  .topBanner ul li:nth-child(5n) {
    margin-right: 0px;
  }
}

.cv {
  background-color: transparent;
  background-image: none;
}